=== debian/changelog ===
ros-indigo-pal-wifi-localization-msgs (0.11.3-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Luca Marchionni <luca.marchionni@pal-robotics.com>  Wed, 21 Sep 2016 15:28:04 -0000

ros-indigo-pal-wifi-localization-msgs (0.11.2-0trusty) trusty; urgency=high



 -- Luca Marchionni <luca.marchionni@pal-robotics.com>  Sun, 18 Sep 2016 22:00:00 -0000

ros-indigo-pal-wifi-localization-msgs (0.11.1-0trusty) trusty; urgency=high



 -- Luca Marchionni <luca.marchionni@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-wifi-localization-msgs (0.11.0-0trusty) trusty; urgency=high



 -- Luca Marchionni <luca.marchionni@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-wifi-localization-msgs (0.10.4-0trusty) trusty; urgency=high



 -- Luca Marchionni <luca.marchionni@pal-robotics.com>  Thu, 03 Sep 2015 22:00:00 -0000

ros-indigo-pal-wifi-localization-msgs (0.10.3-0trusty) trusty; urgency=high



 -- Luca Marchionni <luca.marchionni@pal-robotics.com>  Sun, 08 Mar 2015 23:00:00 -0000

ros-indigo-pal-wifi-localization-msgs (0.10.2-0trusty) trusty; urgency=high



 -- Luca Marchionni <luca.marchionni@pal-robotics.com>  Thu, 05 Feb 2015 23:00:00 -0000

ros-indigo-pal-wifi-localization-msgs (0.10.1-0trusty) trusty; urgency=high

  * Support wifi maps that include orientation.
  * Contributors: Jonatan Sastre

 -- Luca Marchionni <luca.marchionni@pal-robotics.com>  Sun, 16 Nov 2014 23:00:00 -0000

ros-indigo-pal-wifi-localization-msgs (0.9.1-0trusty) trusty; urgency=high

  * Catkinize pal_wifi_localization_msgs
  * Sync with PAL dry messages
    Catkinization in progress
  * Contributors: Paul Mathieu

 -- Luca Marchionni <luca.marchionni@pal-robotics.com>  Mon, 26 May 2014 22:00:00 -0000
