=== debian/control ===
Source: ros-indigo-pal-wifi-localization-msgs
Section: misc
Priority: extra
Maintainer: Luca Marchionni <luca.marchionni@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-nav-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-pal-wifi-localization-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-nav-msgs
Description: This package defines messages used by the PAL wiki localization.
